html {
	background: url(images/bg-main-bottom.jpg) 50% 211px repeat #fdecce;
}
body {
	line-height: 1.2;
	background: url(images/bg-main-top.jpg) repeat-x top;

	width: 100%;
	height: 100%;
	display: block;
	font-family: Helvetica, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ----------------------------------------------------------------------------- Content Links */
a:link, a:visited, a:active {
	color: #a40001;
	text-decoration: none;
}
a:hover {
	color: #d30204;
}

/* ----------------------------------------------------------------------------- Wrapper */
#wrapper {
	width: 960px;
	margin: 0 auto
}

/* ----------------------------------------------------------------------------- Header */
#header {
	height: 249px;
	background: url(images/newheader.png) no-repeat;
}
h1#logo {
	position: relative;
	height: 185px;
	width: 663px;
	font-size: 12px;
	text-indent: -9999px;
	top:40px;
	left: 20px;
}
h1#logo a span {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background: url(images/logo.png);
	width: 100%;
	height: 100%;
}
h2, h3 {
	font-family: 'Palatino Linotype', Book Antiqua, Palatino, serif;
	font-weight: normal;
	color: #182d2e;
	text-shadow:1px 1px 2px #7A7A7A
}
h2 {
	font-size: 27px;
	letter-spacing: -1px;
}
h3 {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 23px;
}
/* ----------------------------------------------------------------------------- NavBar */
/* These styles create the dropdown menus. */
#navbar {
   margin: 1px 0 0 0;
   padding: 0;

   font-family: 'Palatino Linotype', Book Antiqua, Palatino, serif;
   font-size: 18px;
}
#navbar li {
   list-style: none;
   float: left;
   text-shadow: 1px 1px 1px #000;
}
#navbar li a {
   display: block;
   padding: 15px 20px;
   color: #fef1d2;
   text-decoration: none;
}
#navbar li a:hover {
	background-color: #4b6b6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#102a2c), to(#4b6b6e));
	background: -moz-linear-gradient(top,  #102a2c,  #4b6b6e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#102a2c', endColorstr='#4b6b6e');
	color: #fff;
}
#navbar li ul {
   display: none;
   width: 200px; /* Width to help Opera out */
   background-color: #182d2e;
   font-size: 15px;
	-moz-box-shadow: 2px 2px 7px #000;
	-webkit-box-shadow: 2px 2px 7px #000;
	box-shadow: 2px 2px 7px #000;
}
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position: absolute;
   margin: 1px 0 0 0;
   padding: 0;
}
#navbar li:hover li, #navbar li.hover li {
   float: none;

}
#navbar li:hover li a, #navbar li.hover li a {
   background-color: #182d2e;
   border-top: 1px solid #fef1d2;
   color: #fef1d2;
}
#navbar li li a:hover {
   background-color: #4b6b6e;
   color: #fff;
}


/* ----------------------------------------------------------------------------- jq slide down */
/*#panel {*/
	/*display: none;*/
	/*color: #fff;*/

	/*padding: 20px;*/
	/*margin-top: 1px;*/
	/*margin-left: 20px;*/
	/*height: 300px;*/

	/*background-color: #182d2e;*/
	/*background: -webkit-gradient(linear, left top, left bottom, from(#182d2e), to(#2c4c4e));*/
	/*background: -moz-linear-gradient(top,  #182d2e,  #2c4c4e);*/
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#182d2e', endColorstr='#2c4c4e');*/
/*}*/
/*#panel ul {*/
  /*float: left;*/
  /*width: 60em;*/
  /*margin: 0;*/
  /*padding: 0;*/
  /*list-style: none;*/
/*}*/
 /**/
/*#panel li {*/
  /*float: left;*/
  /*width: 20em;*/
  /*margin: 0;*/
  /*padding-bottom: 8px;*/
/*}*/
/*#panel a {*/
	/*color: #ffcc45;*/
/*}*/
/*#panel a:hover {*/
	/*color: #fff;*/
/*}*/
/*!*.slide {*!*/
	/*!*margin: 0;*!*/
	/*!*padding: 0;*!*/
	/*!*color: #000;*!*/
	/*!*text-transform: uppercase;*!*/
	/*!*font-size: 11px;*!*/
/*!*}*!*/
/*a.btn-slide {*/
	/*background: url(images/tab.png) no-repeat;*/
	/*text-align: center;*/
	/*height: 29px;*/
	/*display: block;*/
	/*color: #fecc54;*/
	/*padding-top: 5px;*/
	/*margin-left: 20px;*/
	/*margin-top: 1px;*/
/*}*/
/*a:hover.btn-slide {*/
	/*color: #fff;*/
	/*background: url(images/tab-over.png) no-repeat;*/
/*}*/

/*img#toggle {*/
	/*padding-top: 3px;*/
	/*margin-bottom: -3px;*/
/*}*/

/* ----------------------------------------------------------------------------- Homepage content */
#content-hp {
	margin-top: 40px;
	background: url(images/bg-content-hp.jpg) no-repeat bottom;
	display: block;
	padding-bottom: 200px;
}

/* ----------------------------------------------------------------------------- Inner page(s) content */
#content-inner {
	margin-top: 40px;
	display: block;
}

/* Futurebox styles */
ul#pop
{
	padding: 60px 0 0 60px;
}
	ul#pop li
	{
		display: inline-block;
		float: left;
		list-style: none;
		margin: 0 10px 0 0;
		border: 3px solid #ccc;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
		ul#pop li a, ul#pop li img { display: block; }
	ul#pop li:hover { border: 3px solid #1E528C; }

.overlay
{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	z-index: 999;
	background: rgba(0,0,0,0.7);
}
	.overlay a
	{
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}
		.overlay img
		{
			padding: 10px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			background: #ffffff;
		}

.overlay:target { display: table; }


/* ----------------------------------------------------------------------------- Left Column */

.blueBoxContact {
	background-color: #bee2ea;
	margin-bottom: 15px;
	padding: 10px 10px 0 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
  	background: -webkit-gradient(linear, left top, left bottom, from(#bee2ea), to(#99dae8));
	background: -moz-linear-gradient(top,  #bee2ea,  #99dae8);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bee2ea', endColorstr='#99dae8');
}
.blueBoxContact span.box-head {
	height:20px;
	display: block;
	font-family: 'Palatino Linotype', Book Antiqua, Palatino, serif;
	font-weight: normal;
	color: #182d2e;
	text-shadow:1px 1px 2px #7A7A7A;
	font-size: 27px;
	letter-spacing: -1px;
	padding-bottom: 4px;
}
.blueBoxContact span.box-head-2 {
	height:45px;
	display: block;
	font-family: 'Palatino Linotype', Book Antiqua, Palatino, serif;
	font-weight: normal;
	color: #182d2e;
	text-shadow:1px 1px 2px #7A7A7A;
	font-size: 27px;
	letter-spacing: -1px;
	padding-bottom: 4px;
}
.blueBoxContact span.box-content {
	color: #39616a;
	font-size: 12px;
	line-height: 16px;
	margin-top: -10px;
}

.blueBoxContact a.cover-link {
	padding: 10px;
	display: block;
	margin-left: -10px;
	margin-top: -10px;
	padding-bottom: -10px;
}
.blueBoxContact a.cover-link:hover {
	background-color: #cfeaf0;
	background: -webkit-gradient(linear, left top, left bottom, from(#99dae8), to(#bee2ea));
	background: -moz-linear-gradient(top,  #99dae8,  #bee2ea);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#99dae8', endColorstr='#bee2ea');
}
.blueBoxContact img.building {
	margin: 10px 0;
}
.blueBoxContact ul li a {
	color: #182d2e;
	font-size: 13px;
}
.blueBoxContact ul li a:hover {
	color: #2a6164;
}

.blueBox {
	background-color: #bee2ea;
	margin-bottom: 15px;
	padding: 10px 10px 0 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
  	background: -webkit-gradient(linear, left top, left bottom, from(#bee2ea), to(#99dae8));
	background: -moz-linear-gradient(top,  #bee2ea,  #99dae8);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bee2ea', endColorstr='#99dae8');
}

.smallBox {
	float:left;
	background-color: #bee2ea;
	margin-bottom: 15px;
	padding: 10px 10px 0 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
  	background: -webkit-gradient(linear, left top, left bottom, from(#bee2ea), to(#99dae8));
	background: -moz-linear-gradient(top,  #bee2ea,  #99dae8);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bee2ea', endColorstr='#99dae8');
}

.col-sm-4, .col-sm-5 {
	margin-right: -30px !important;
}

.smallBox span.box-head {
	height:20px;
	display: block;
	font-family: 'Palatino Linotype', Book Antiqua, Palatino, serif;
	font-weight: normal;
	color: #182d2e;
	text-shadow:1px 1px 2px #7A7A7A;
	font-size: 24px;
	letter-spacing: -1px;
	padding-bottom: 4px;
}

.blueBox span.box-head {
	height:20px;
	display: block;
	font-family: 'Palatino Linotype', Book Antiqua, Palatino, serif;
	font-weight: normal;
	color: #182d2e;
	text-shadow:1px 1px 2px #7A7A7A;
	font-size: 27px;
	letter-spacing: -1px;
	padding-bottom: 4px;
}
.blueBox span.box-head-2 {
	height:45px;
	display: block;
	font-family: 'Palatino Linotype', Book Antiqua, Palatino, serif;
	font-weight: normal;
	color: #182d2e;
	text-shadow:1px 1px 2px #7A7A7A;
	font-size: 27px;
	letter-spacing: -1px;
	padding-bottom: 4px;
}
.blueBox span.box-content, li.box-content{
    color: #39616a;
    font-size: 12px;
    line-height: 16px;
}

.blueBox span.box-content {
	margin-top: -10px;
}

.blueBox li.box-content{
    margin-bottom: 4px;
    margin-top: 4px;
}

.blueBox a.cover-link {
	padding: 10px;
	display: block;
	margin-left: -10px;
	margin-top: -10px;
	padding-bottom: -10px;
}
.blueBox a.cover-link:hover {
	background-color: #cfeaf0;
	background: -webkit-gradient(linear, left top, left bottom, from(#99dae8), to(#bee2ea));
	background: -moz-linear-gradient(top,  #99dae8,  #bee2ea);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#99dae8', endColorstr='#bee2ea');
}
.blueBox img.building {
	margin: 10px 0;
}
.blueBox ul {
	padding-bottom: 20px;
}
.blueBox ul li {
	margin-top: 10px;
}
.blueBox ul li:not(.box-content) a {
	color: #182d2e;
	/* font-size: 13px; */
}
.blueBox ul li a:hover {
	color: #2a6164;
}
/* ---------------------------------------------------- Brown box */
.brownBox {
	background-color: #79705a;
	margin-bottom: 15px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;

	background: -webkit-gradient(linear, left top, left bottom, from(#958869), to(#79705a));
	background: -moz-linear-gradient(top,  #958869,  #79705a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#958869', endColorstr='#79705a');
}
.brownBox img {
	float: left;
	padding: 0 5px 5px 0;
}
.brownBox span.box-head-3 {
	height:10px;
	display: block;
	font-family: 'Palatino Linotype', Book Antiqua, Palatino, serif;
	font-weight: normal;
	color: #fbd67c;
	text-shadow:1px 1px 2px #7A7A7A;
	font-size: 18px;
	letter-spacing: -1px;
}
.brownBox span.box-content-2 {
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	float: right;
}
.brownBox a.cover-link {
	height: 100px;
	display: block;
	margin-top: 0;
	padding: 10px;
}
.brownBox a.cover-link:hover {
	background-color: #958869;
	background: -webkit-gradient(linear, left top, left bottom, from(#79705a), to(#958869));
	background: -moz-linear-gradient(top,  #79705a,  #958869);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#79705a', endColorstr='#958869');

}

/* ---------------------------------------------------- tan box */
.tanBox {
	background-color: #fbd67c;
	margin-bottom: 15px;

	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;

	background: -webkit-gradient(linear, left top, left bottom, from(#fbd67c), to(#fdc744));
	background: -moz-linear-gradient(top,  #fbd67c,  #fdc744);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbd67c', endColorstr='#fdc744');

}
.tanBox-nolink {
	background-color: #fecc54;
	margin-bottom: 15px;
	padding:10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	background: -moz-linear-gradient(100% 100% 90deg, #fecc54, #fbd67c);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fbd67c), to(#fecc54));
}

.tanBox span.box-head-4, .tanBox-nolink span.box-head-4 {
	height:20px;
	display: block;
	font-family: 'Palatino Linotype', Book Antiqua, Palatino, serif;
	font-weight: normal;
	color: #603913;
	text-shadow:1px 1px 2px #7A7A7A;
	font-size: 27px;
	letter-spacing: -1px;
	padding-bottom: 4px;
}
.tanBox span.box-head-5, .tanBox-nolink span.box-head-5 {
	height:40px;
	display: block;
	font-family: 'Palatino Linotype', Book Antiqua, Palatino, serif;
	font-weight: normal;
	color: #603913;
	text-shadow:1px 1px 2px #7A7A7A;
	font-size: 27px;
	letter-spacing: -1px;
}
.tanBox span.box-content-3, .tanBox-nolink span.box-content-3 {
	color: #603913;
	font-size: 12px;
	line-height: 14px;
}
.tanBox a.cover-link {
	padding: 10px;
	display: block;
	margin-top: 0;
}
.tanBox a.cover-link:hover {
	background-color: #fbd67c;
	background: -webkit-gradient(linear, left top, left bottom, from(#fdc744), to(#fbd67c));
	background: -moz-linear-gradient(top,  #fdc744,  #fbd67c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdc744', endColorstr='#fbd67c');
}
.tanBox img {
	padding-top: 10px;
}
/* ---------------------------------------------------- White download button/box */
span.downloadbox {
	background: url(images/icon-pdf.png) no-repeat #fff 190px 10px;
	padding: 10px;
	margin-top: 10px;
	box-shadow: inset 1px 1px 3px #969696;
	-webkit-box-shadow: inset 1px 1px 3px #969696;
	-moz-box-shadow: inset 1px 1px 3px #969696;
	display: block;
	height: 40px;
}
span.downloadbox:hover {
	background-color: #e3fafe;
}
span.download {
	font-size: 27px;
	font-family: 'Palatino Linotype', Book Antiqua, Palatino, serif;
	letter-spacing: -1px;
	text-shadow:1px 1px 2px #7A7A7A
}
span.bits {
	color: #707070;
	font-size: 13px;
}

/* ----------------------------------------------------------------------------- right column */

/*contact*/

#Contact {


}
#Contact h2, #mapCol h2 {
	padding-bottom: 10px;
	color: #603913;
}

#Contact p, #mapCol p {
	color: #603913;
	font-size: 15px;
	line-height: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
}
#Contact p.event {
	border-bottom: 1px dashed #182d2e;
	line-height: 14px;
	font-size: 12px;
	padding: 5px 0 5px 0;
}
#Contact p.rate {
	color: #007236;
}
#Contact span.photo-right {
	padding: 10px 10px 20px 10px;
	float: right;
	margin: 0 0 20px 20px;
	background-color: #fff;
	border: 1px solid #ccc;
	-moz-transform: rotate(3deg);
  	-webkit-transform: rotate(3deg);
  	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	font-size: 12px;
	color: #606060;
	line-height: 14px;
}
#Contact span.photo-left {
	padding: 10px 10px 20px 10px;
	float: left;
	margin: 0 20px 20px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	-moz-transform: rotate(-3deg);
  	-webkit-transform: rotate(-3deg);
  	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	font-size: 12px;
	color: #606060;
	/* width:270px; */
	line-height: 14px;
}

#mapCol {
	padding-left: 20px;
	overflow: hidden;
}
#Contact ul.x-list, #mapCol ul {
	margin-bottom: 30px;
	margin-left: 10px;
}
#Contact ul.x-list li, #mapCol li {
	line-height: 18px;
	font-size: 14px;
	background: url(images/bullet-x.png) no-repeat;
	padding-left: 23px;
	padding-bottom: 20px;
	color: #391c00;
}


/*end contact*/
/*contact rightCol*/

#rightColContact {
	float: right;
	width:600px;
}
#rightColContact h2, #mapCol h2 {
	padding-bottom: 10px;
	color: #603913;
}
#rightColContact h2.top {
	padding-top: 20px;
}
#rightColContact p, #mapCol p {
	color: #603913;
	font-size: 15px;
	line-height: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
}
#rightColContact p.event {
	border-bottom: 1px dashed #182d2e;
	line-height: 14px;
	font-size: 12px;
	padding: 5px 0 5px 0;
}
#rightColContact p.rate {
	color: #007236;
}
#rightColContact span.photo-right {
	padding: 10px 10px 20px 10px;
	float: right;
	margin: 0 0 20px 20px;
	background-color: #fff;
	border: 1px solid #ccc;
	-moz-transform: rotate(3deg);
  	-webkit-transform: rotate(3deg);
  	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	font-size: 12px;
	color: #606060;
	/* width:270px; */
	line-height: 14px;
}
#rightColContact span.photo-left {
	padding: 10px 10px 20px 10px;
	float: left;
	margin: 0 20px 20px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	-moz-transform: rotate(-3deg);
  	-webkit-transform: rotate(-3deg);
  	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	font-size: 12px;
	color: #606060;
	/* width:270px; */
	line-height: 14px;
}
img.photo {
	padding: 10px 10px 20px 10px;
	margin: 0 20px 20px 0;
	background-color: #fff;
	border: 1px solid #ccc;
  	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	float: left;
}
#mapCol {
	padding-left: 20px;
}
#rightColContact ul.x-list, #mapCol ul {
	margin-bottom: 30px;
	margin-left: 10px;
}
#rightColContact ul.x-list li, #mapCol li {
	line-height: 18px;
	font-size: 14px;
	background: url(images/bullet-x.png) no-repeat;
	padding-left: 23px;
	padding-bottom: 20px;
	color: #391c00;
}

/*end contact rightCol*/


h2 {
	padding-bottom: 18px;
	color: #603913;
}
h2.top {
	padding-top: 20px;
}
/*p{ font-size: inherit; }*/
#content-inner > .row > .col-* > p {
	color: #603913;
	font-size: 15px;
	line-height: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
}
p.event {
	border-bottom: 1px dashed #182d2e;
	line-height: 14px;
	font-size: 12px;
	padding: 5px 0 5px 0;
    margin: 0;
}
p.rate {
	color: #007236;
}
span.photo-right {
	padding: 10px;
	float: right;
	margin: 0 0 20px 20px;
	background-color: #fff;
	border: 1px solid #ccc;
	-moz-transform: rotate(3deg);
  	-webkit-transform: rotate(3deg);
  	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	font-size: 12px;
	color: #606060;
	line-height: 14px;
}
span.photo-rightCredit {
	padding: 10px 10px 20px 10px;
	float: right;
	margin: 0 0 20px 20px;
	font-size: 12px;
	color: #606060;
	line-height: 14px;
}
span.photo-left {
	padding: 10px 10px 20px 10px;
	float: left;
	margin: 0 20px 20px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	-moz-transform: rotate(-3deg);
  	-webkit-transform: rotate(-3deg);
  	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	font-size: 12px;
	color: #606060;
	line-height: 14px;
}

span.photo-leftCredit {
	padding: 10px 10px 20px 10px;
	float: left;
	margin: 0 20px 20px 0;
	font-size: 12px;
	color: #606060;
	line-height: 14px;
}
img.photo {
	padding: 10px 10px 20px 10px;
	margin: 0 20px 20px 0;
	background-color: #fff;
	border: 1px solid #ccc;
  	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	float: left;
}
#mapCol {
	padding-left: 20px;
}
ul.x-list, #mapCol ul {
	margin-bottom: 30px;
	margin-left: 10px;
}
ul.x-list li, #mapCol li {
	line-height: 18px;
	font-size: 14px;
	background: url(images/bullet-x.png) no-repeat;
	padding-left: 23px;
	padding-bottom: 20px;
	color: #391c00;
}

ul.x-list {
	margin-bottom: 30px;
	margin-left: 10px;
}
ul.x-list li {
	line-height: 18px;
	font-size: 14px;
	background: url(images/bullet-x.png) no-repeat;
	padding-left: 23px;
	padding-bottom: 20px;
	color: #391c00;
}


/* ----------------------------------------------------------------------------- Homepage content Meeting Info */
.hp-meetingInfo {
	background-color: #79705a;
	height: 57px;
	padding: 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
	margin-bottom: 330px;
}
.additionalInfo {
	background-color: #79705a;
	height: 57px;
	padding: 10px;
	-moz-box-shadow: 3px 3px 5px #888;
	-webkit-box-shadow: 3px 3px 5px #888;
	box-shadow: 3px 3px 5px #888;
}
.hp-meetingInfo p, .additionalInfo p {
	color: #fff;
	float: right;
	font-size: 12px;
	border-left: 1px solid #ccc9c0;
	padding-left: 10px;
	line-height: 14px;
	margin-top: -83px;
	padding-top: 3px;
	height: 40px;
}
.hp-meetingInfo h2 a, .additionalInfo h2 a {
	color: #fecc54;
	display: block;
	height: 70px;
}
.hp-meetingInfo h2 a:hover, .additionalInfo h2 a:hover {
	color: #fff;
}

/* ----------------------------------------------------------------------------- Homepage Partners footer area */
#partners {
	background: url(images/bg-sponsors.jpg);
	height: 157px;
	padding: 0 20px 20px 20px;
}
#partners h2{
    line-height: 1;
    margin-bottom: 0;
}
#partners ul {
  	float: left;
  	width: 60em;
  	margin: 0;
  	padding: 0;
  	list-style: none;
}
#partners li {
  	float: left;
  	width: 20em;
  	margin: 0;
  	padding-bottom: 5px;
}
#partners a {
	color: #ffcc45;
	font-size: 12px;
}
#partners a:hover {
	color: #fff;
}

/* ----------------------------------------------------------------------------- Footer */
#footer h3 {display: none}
#footer{color:#603913;clear:both;position:relative;border-top: 1px solid #d1d1d1;height:50px;padding:10px 0 25px;margin-top:35px;}
#footer ul,#footer p{line-height:1.4em;font-size:60%;}
#footer li{/*\*/float:left;/**/border-right:1px solid #ccc;display:inline;padding-right:4px;margin-right:4px;font-size:100%;}
#footerHome span{/*\*/width:195px;height:54px;background:url(images/uf-wordmark.png) 0 0 no-repeat;position:absolute;right:0;top:10px;/**/}
#footer{margin-left: .5em;}

/* ----------------------------------------------------------------------------- CLEAR */
.clear {
	clear:both;
}

/*-----------------------------------------------------------------Footnotes Added by Jodi */
sup.footnote{font-size:70%; vertical-align:top}
#footnote p {   font-size: 8pt;}
/*-----------------------------------------------------------------Footnotes Added by Jodi */

/*-----------------------------------------------------------------Photo Credit Added by Jodi */
.photocredit {   font-size: 8pt;}
/*-----------------------------------------------------------------Photo Credit Added by Jodi */

/* ----------------------------------------------------------------Homepage Boxes Added by Jodi */
.mainBoxLeft {
	float:left;
	width:452px;
}

.mainBoxRight {
	float:right;
	width:452px;
}

.pictext {
	position: relative;
	top: 20px;
	left: 10px;
	font-family: 'Palatino Linotype', Book Antiqua, Palatino, serif;
	text-shadow:2px 2px 4px #333;
	font-size: 2.5em;
	font-weight:bold;
	color:#fff;
	z-index:999;
}

.mainphoto {
	border:#333 1px solid;
	position: relative;
	top: -30px;
	z-index:5;
}

.bulletlist {
	list-style: disc;
	margin-left:40px;
	line-height:1.5em;
}

.white-text {
	color: #fff;
}

.carousel-caption{
    font-family: 'Palatino Linotype', Book Antiqua, Palatino, serif;
}

.carousel-caption p{
    line-height: 20px;
    font-size: 18px;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.carousel-caption a{
    white-space: nowrap;
    text-wrap: none;
    text-decoration: underline;
}

.carousel-caption a:link,
.carousel-caption a:hover,
.carousel-caption a:visited{
    color: #fff;
    /*border: 1px solid #fff;*/
    /*border-radius: 2px;*/
    /*padding: 0 6px;*/
}

.carousel-item:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0,0,0,0) 60%, rgba(0,0,0,0.7));
}

.carousel-indicators li{
    padding: 7px;
    border: 1px solid #fff;
    border-radius: 15px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon{
    height: 30px;
    width: 30px;
}

.thumb_img{
    max-width: 100%;
}